/* reset */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%;  } /* vertical-align: baseline; HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }
/* scroll always visible
html { overflow-y:scroll; }
*/

/* ie scroll */
html { scrollbar-face-color:#eeeeee; scrollbar-highlight-color:#FFFFFF; scrollbar-3dlight-color:#B4B4B4; scrollbar-shadow-color:#B4B4B4; scrollbar-darkshadow-color:#FFFFFF; scrollbar-arrow-color:#777777; scrollbar-base-color:#EEEEEE; }

/* redefinition */
b {font-weight:bold;}
strong {font-weight:bold;}
i {font-style:italic;}

/* common */
.mb5{margin-bottom:5px}
/*img { display:block; }*/
.cp {cursor:pointer;}
 @charset "euc-kr";
 @import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css?r=1);
 @import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);
 

/* board secret */
.board_secret { border:1px solid #e7e7e7; width:400px; margin:80px auto 98px; padding:35px 0 21px 0; color:#2e2e2e; text-align:center }
.board_secret h3 { font-size:15px }
.board_secret .secret { width:300px; margin:0 auto }
.board_secret .secret .info { margin:25px 0 23px 0; font-size:11px; line-height:150%; color:#444 }
.board_secret .secret .info strong { color:#777 }
.board_secret .secret .password { display:inline-block; width:300px; height:34px; margin:0 13px 0 0; padding:20; border:1px solid #e7e7e7; color:#202020 }
.board_secret .secret .password:hover { border:1px solid #777}
.board_secret .secret .password span { float:left; text-align:left; width:90px; height:34px; line-height:34px; font-size:9px; letter-spacing:1px; padding:0 0 0 10px; font-weight:400; color:#111 }
.board_secret .secret .password input { float:left; width:192px; height:30px; padding:2px 0 2px 6px; border:0 none; color:#8F8F91; font-size:12px; font-weight:500; color:#333 }
.board_secret .secret .button { margin:25px 0 10px }

/* commentBox */
.commentBox { margin:0 0 30px 0; border:1px solid #e7e7e7; background:#f9f9f9; padding:17px }
.commentBox .emptyForm p { display:block; font-size:11px; margin:17px 0; text-align:center }
.commentBox legend { visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0 }
.commentBox fieldset .id,
.commentBox fieldset .pw { overflow:hidden; display:block; float:left; width:178px; margin-right:6px; border:1px solid #e7e7e7; background:#fff; color:#8F8F91 }
.commentBox fieldset .id span,
.commentBox fieldset .pw span { float:left; width:65px; height:28px; line-height:28px; font-size:9px; letter-spacing:1px; padding:0 0 0 10px; font-weight:400; color:#111 }
.commentBox fieldset input { width:96px; height:24px; padding:2px 0 2px 6px; border:0 none; color:#8F8F91; font-size:11px; font-weight:500; color:#333; letter-spacing:1px }
.commentBox fieldset .secret { display:block; float:left; margin:8px 0 0 7px; color:#666 }
.commentBox fieldset .secret input { width:13px; height:13px; margin:0 6px 0 0; padding:0; border:0; vertical-align:-2px; *vertical-align:1px }
.commentBox fieldset .adminReply { float:right }
.commentBox .view { clear:both; padding:10px 18px 12px 0 }
.commentBox .view textarea { width:100%; height:65px; font-size:11px; letter-spacing:0.5px; margin:0 0 0 0; padding:8px; border:1px solid #e7e7e7 }

.commentBox .btnAreaWrap { }
.commentBox .btnAreaWrap .conWrap { float:left }
.commentBox .btnAreaWrap a { float:right } 
.commentBox .btnAreaWrap .cmtSize { display:block; float:left; font-size:10px; font-weight:bold; margin-right:20px; padding-bottom:11px; letter-spacing:-0.5px }
.commentBox p.captcha { clear:both; display:block; float:left; font-size:11px; color:#757575 }
.commentBox p.captcha input { height:18px; padding:2px 2px 2px 4px; border:1px solid #e7e7e7; font-size:11px; font-weight:bold }
.commentBox p.captcha img { vertical-align:middle; margin:0 1px 0 0 }
.commentBox p.grade { display:block; float:left; padding-bottom:11px }
.commentBox p.grade input { width:13px; height:13px; margin:0 2px 0 0; padding:0; border:0; vertical-align:-2px; *vertical-align:1px }
.commentBox p.grade label { padding:0 10px 0 0 }
.commentBox p.grade em { font-style:normal }


/* board search */
.board_search{background:#f4f4f4;border:1px solid #ddd;width:auto;padding:40px 0;margin:30px 80px 60px;text-align:center}
.board_search select{height:32px;border:1px solid #ddd;font-family:'Noto Sans KR', sans-serif;font-size:14px;vertical-align:middle}
.board_search input{height:24px;border:1px solid #ddd;padding:3px;font-family:'Noto Sans KR', sans-serif;font-size:14px;vertical-align:middle}
.board_search .btn_search a{
	width:auto;
	padding:8px 20px 9px;
	background:#2d3a49;
	font-size:14px;
	font-weight:400;
	color:#fff;
	text-align:center;
	display:inline-block;
	text-decoration:none;
	vertical-align:middle
}


/* etc style */
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.mt10{margin-top:10px}
.mt30{margin-top:30px}
.mt40{margin-top:40px}
.mt60{margin-top:60px}
.mb7{margin-bottom:7px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mb50{margin-bottom:50px}
.pt5{padding-top:5px}
.txt_numRoboto{font-family: 'Roboto', sans-serif;font-weight:400}
.txt_pink{color:#FD5298;}
.clear{clear:both}
.txt_center{text-align:center}
.center{margin:0 auto}
 ::selection {
    background:#f272ad;
    color: #FFF;
    text-shadow: none;
}
::-moz-selection {
    background:#f272ad;
    color: #FFF;
    text-shadow: none;
}
::-webkit-selection {
    background:#f272ad;
    color: #FFF;
    text-shadow: none;
}
/* left menu */
 #left_area{width:185px;/*height:100%;*/background:#fff;color:#fff;position:relative;z-index:103;}
 #left_area .lnbWrap{position:fixed;top:0;width:185px;height:100%;overflow:hidden;background:#fff;border-right:1px solid #D4D4D4;}
 #left_area .lnbWrap .logo_area{width:185px;height:186px;overflow:hidden;background:#fff}
 #left_area .lnbWrap .mem_area{width:185px;height:33px;background:#F2F2F2;border-top:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3}
 #left_area .lnbWrap .mem_area .member_login{width:92px;height:33px;float:left;background:#F2F2F2;line-height:30px;text-align:center;font-family: 'Noto Sans KR', sans-serif;font-size:13px;font-weight:400;color:#7A7A7A;border-right:1px solid #e3e3e3;}
 #left_area .lnbWrap .mem_area .member_login a{color:#7a7a7a;text-decoration:none;display:block}
 #left_area .lnbWrap .mem_area .member_join{width:92px;height:33px;float:left;background:#F2F2F2;line-height:30px;text-align:center;font-family: 'Noto Sans KR', sans-serif;font-size:13px;font-weight:400;color:#7A7A7A;}
 #left_area .lnbWrap .mem_area .member_join a{color:#7a7a7a;text-decoration:none;display:block}
 #left_area .lnb{font-size:15px;color:#9D9D9D;}
 #left_area .lnb li{border-bottom:1px solid #E3E3E3;position:relative;}
 #left_area .lnb li .li_blank{margin-left:20px;}
 #left_area .lnb li a:hover{color:#fff;background:url(/html/image/eddyps/common/menu_bg.png) left 0px no-repeat}
 #left_area .lnb li a{height:13px;padding:12px 0 19px;text-decoration:none;color:#3b3b3b;display:block}
 #left_area .lnb li a.on{color:#fff;}
 #left_area .lnb li a.on2{background:url(/html/image/eddyps/common/menu_bg.png) left 0px no-repeat;}
 #left_area .lnb li a:before{content:'';z-index:-1;display:block;position:absolute;bottom:0;width:0;height:0px;background:#0f182f;transition: width .2s ease-in-out;}
 #left_area .lnb li a:before{left:0}
 #left_area .lnb li a.on:before,  #left_area .lnb li a:hover:before{width:100%}
 #left_area .lnb li .depth_bar{width:185px;height:50px;border-bottom:1px solid #E3E3E3;z-index:-2}
 #left_area .depth2{background:url(/html/image/eddyps/common/bg_dep2.png) left top repeat-y;width:123px;height:100%;padding:0 20px;color:#999;position:fixed;top:0;left:186px;display:none;z-index:999;}
 #left_area .depth2 li{font-family: 'Noto Sans KR', sans-serif;font-size:13px;font-weight:400;border-bottom:1px solid #dedede;width:123px;letter-spacing:-1px;}
 #left_area .depth2 .arrow_depth2_1 {background:url(/html/image/eddyps/common/ico_arrow02.gif) left top no-repeat;width:7px;height:15px;position:absolute;left:-7px;top:123px;text-indent:-9999px}
 #left_area .depth2>.depth2_1 {position:absolute;top:107px;}
 #left_area .depth2>.depth2_1 li{position:relative;}
 #left_area .depth2>.depth2_1 li a{height:14px;padding:18px 0 15px 0;text-decoration:none;color:#999;display:block}
 #left_area .depth2>.depth2_1 li a:hover{color:#0f182f;background:#fafafa;}
 #left_area .depth2>.depth2_1 li a.on{color:#0f182f;}
 #left_area .depth2>.depth2_1 li a:before{content:'';z-index:-1;display:block;position:absolute;bottom:0;width:0;height:0px;background:#0f182f;transition: width .2s ease-in-out;}
 #left_area .depth2>.depth2_1 li a:before{left:0}
 #left_area .depth2>.depth2_1 li a.on:before,  #left_area .depth2>.depth2_1 li a:hover:before{width:100%}
 #left_area .depth2 li>.depth3{margin-bottom:13px}
 #left_area .depth2 li>.depth3 li{background:url(/html/image/eddyps/common/ico_bar.gif) left -8px no-repeat;border-bottom:0;letter-spacing:-1px}
 #left_area .depth2 li>.depth3 li a{padding:0 0 13px 10px;height:12px;}
 #left_area .depth2 li>.depth3 li a:before,#left_area .depth2 li>.depth3 li a:after{background:none}
 #left_area .safety{font-size:12px;color:#838ca2;margin-left:25px;padding-top:20px}
 #left_area .safety li{background:url(/html/image/eddyps/common/ico_arrow.gif) left 5px no-repeat;padding:0 0 14px 11px;letter-spacing:-1px}


/* Quick Menu */
.quick_menu{position:fixed;right:0;top:0;z-index:102}
.quick_menu.w1280{left:1167px;}
.quick_menu.w1920{left:1824px}

/*

/* Quick Menu */

.ico_quick{background:url(/html/image/eddyps/common/icon_quick.png) left top no-repeat}
.quick_menu .menu_area ul {width:142px;float:left;border:1px solid #e3e3e3;background:#fff;}
.quick_menu .menu_area li a .ico_q_kakao{background-position:-363px -226px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto;}
.quick_menu .menu_area li a .ico_q_price{background-position:-363px -295px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li a .ico_q_online{background-position:-363px -362px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li a .ico_q_map{background-position:-363px -429px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.btn_close{background-position:-156px -76px;width:25px;height:25px;text-indent:-9999px;display:block}
.quick_dimd{background:#404040;opacity:0.5;position:fixed;top:0;left:0;width:100%;height:100%;z-index:104}

.quick_menu{position:fixed;right:0;top:0;z-index:105;width:715px;height:100%;margin-right:-575px;border:0px solid #ff9900;}
.quick_menu .menu_area{width:144px;height:100%;padding:0 0px;float:left;border:0px solid #ff9900;text-align:left;border:0px solid #ff9900;}
.quick_menu .menu_area ul {width:116px;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-top:1px solid #fff;float:left;margin-left:26px;background:#fff;}
.quick_menu .menu_area li:first-child{margin-top:20px;}
.quick_menu .menu_area li{margin-bottom:22px;text-align:center}
.quick_menu .menu_area li a{color:#333;font-size:12px;font-weight:400;display:block}
.quick_menu .menu_area li:hover a,.quick_menu .menu_area li.on a{color:#f272ad}
.quick_menu .menu_area li:hover .ico_q_kakao,.quick_menu .menu_area li.on .ico_q_kakao{background-position:-420px -226px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li:hover .ico_q_price,.quick_menu .menu_area li.on .ico_q_price{background-position:-420px -295px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li:hover .ico_q_online,.quick_menu .menu_area li.on .ico_q_online{background-position:-420px -362px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li:hover .ico_q_map,.quick_menu .menu_area li.on .ico_q_map{background-position:-420px -429px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto}
.quick_menu .menu_area li a span,.quick_menu .menu_area li:hover a span{padding-bottom:5px;display:block}

.quick_menu .menu_area dl {width:116px;height:100%;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-top:1px solid #fff;float:left;margin-left:26px;background:#fff;}
.quick_menu .menu_area dt {margin-bottom:22px;text-align:center;}
.quick_menu .menu_area dt a{color:#333;font-size:14px;font-weight:400;display:block}
.quick_menu .menu_area dt a .ico_q_kakaogo{background-position:-153px -172px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto;}
.quick_menu .menu_area dt a .ico_q_bloggo{background-position:-153px -302px;width:57px;height:57px;text-indent:-9999px;display:block;margin:0 auto;}

.quick_menu .call_counsel_quick{float:left;width:144px;height:280px;background:#ff669c;border:0px solid #000;}
.quick_menu .call_counsel_quick .ed_first{font-family: 'Noto Sans KR', sans-serif;font-size:15px;font-weight:400;float:left;width:75px;height:18px;color:#ff669c;background:#fff;text-align:center;margin:15px 0 0 10px;}
.quick_menu .call_counsel_quick .ed_second{font-family: 'Noto Sans KR', sans-serif;font-size:18px;font-weight:800;float:left;width:100px;height:63px;color:#fff;text-align:left;margin:10px 0 0 10px;padding-left:6px;}
.quick_menu .call_counsel_quick .ed_third{font-family: 'Noto Sans KR', sans-serif;font-size:15px;font-weight:400;float:left;width:75px;height:18px;color:#ff669c;background:#fff;text-align:center;margin:10px 0 0 10px;}
.quick_menu .call_counsel_quick .ed_forth{font-family: 'Noto Sans KR', sans-serif;font-size:14px;letter-spacing:-0.08em;font-weight:400;float:left;width:100%;height:40px;color:#fff;text-align:left;margin:10px 0 0 10px;padding-left:6px;}
.quick_menu .call_counsel_quick .ed_fivth{font-family: 'Noto Sans KR', sans-serif;font-size:15px;font-weight:400;float:left;width:75px;height:18px;color:#ff669c;background:#fff;text-align:center;margin:25px 0 0 10px;}
.quick_menu .call_counsel_quick .ed_sixth{font-family: 'Noto Sans KR', sans-serif;font-size:16px;font-weight:600;float:left;width:100px;height:30px;color:#fff;text-align:left;margin:10px 0 0 10px;padding-left:6px;}
.quick_menu .call_counsel_quickbar{float:left;width:144px;height:12px;background:url(/html/image/eddyps/common/call_counsel_quick.png) left top no-repeat;}

.quick_menu .quick_cont{background:#fff;width:571px;height:100%;float:left;position:relative;border:0px solid #ff9900;}
.quick_menu .quick_cont .ico_quickArrow{background:url(/html/image/eddyps/common/ico_quickArrow.png) left top no-repeat;position:absolute;top:0;left:-8px;width:8px;height:15px;text-indent:-9999px;display:none}
.quick_menu .quick_cont h3{background:#222;padding:32px 0 27px 30px;font-size:24px;line-height:20px;font-weight:400;color:#fff;position:relative}
.quick_menu .quick_cont h3.tit_kakao{background:#fbdb55;color:#404040;text-indent:-9999px;height:55px;}
.quick_menu .quick_cont h3.tit_kakao .tit_tit{background:url(/html/image/eddyps/common/quick_ka.png) left top no-repeat;width:267px;height:60px;text-indent:-9999px;display:block;position:absolute;right:270px;top:20px;}
.quick_menu .quick_cont h3.tit_pay{background:#404040;color:#404040;text-indent:-9999px;height:55px;}
.quick_menu .quick_cont h3.tit_pay .tit_tit{background:url(/html/image/eddyps/common/quick_charge.png) left top no-repeat;width:388px;height:80px;text-indent:-9999px;display:block;position:absolute;right:146px;top:20px;}
.quick_menu .quick_cont h3.tit_counsel{background:#404040;color:#404040;text-indent:-9999px;height:55px;}
.quick_menu .quick_cont h3.tit_counsel .tit_tit{background:url(/html/image/eddyps/common/quick_coun.png) left top no-repeat;width:388px;height:80px;text-indent:-9999px;display:block;position:absolute;right:146px;top:20px;}
.quick_menu .quick_cont h3.tit_map{background:#404040;color:#404040;text-indent:-9999px;height:55px;}
.quick_menu .quick_cont h3.tit_map .tit_tit{background:url(/html/image/eddyps/common/quick_map.png) left top no-repeat;width:388px;height:80px;text-indent:-9999px;display:block;position:absolute;right:146px;top:20px;}
.quick_menu .quick_cont h3 .txt_quick_smsNum{font-size:16px;font-weight:300;margin-left:5px}
.quick_menu .quick_cont h3 .btn_close{background-position:-156px -76px;width:25px;height:25px;text-indent:-9999px;display:block;position:absolute;right:30px;top:30px;cursor:pointer}
.quick_menu .quick_cont h3.tit_kakao .btn_close{background:url(/html/image/eddyps/common/quick_btn_close2.png) left top no-repeat;width:39px;height:40px;text-indent:-9999px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.quick_menu .quick_cont h3.tit_pay .btn_close{background:url(/html/image/eddyps/common/quick_btn_close2.png) left top no-repeat;width:39px;height:40px;text-indent:-9999px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.quick_menu .quick_cont h3.tit_counsel .btn_close{background:url(/html/image/eddyps/common/quick_btn_close2.png) left top no-repeat;width:39px;height:40px;text-indent:-9999px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.quick_menu .quick_cont h3.tit_map .btn_close{background:url(/html/image/eddyps/common/quick_btn_close2.png) left top no-repeat;width:39px;height:40px;text-indent:-9999px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.quick_menu .quick_cont .cont_area .kakao_id{background:url(/html/image/eddyps/common/quick_ka_id.png) left top no-repeat;width:183px;height:25px;text-indent:-9999px;text-align:left;margin-top:20px;}
.quick_menu .quick_cont .cont_area{margin:30px}
.quick_menu .quick_cont .cont_area .btn_counsel_quick{margin:0 auto;text-align:center;margin-top:30px}
.quick_menu .quick_cont .cont_area>.board_quick{width:100%;}
.quick_menu .quick_cont .cont_area>.board_quick tr:hover {background:#fff}
.quick_menu .quick_cont .cont_area>.board_quick th{background:#404040;color:#fff;font-size:15px;font-weight:500;padding:15px 0;text-align:center}
.quick_menu .quick_cont .cont_area>.board_quick td{color:#999;font-size:14px;font-weight:400;padding:10px 0 6px;border-bottom:1px solid #ddd;text-align:center}
.quick_menu .quick_cont .cont_area>.board_quick td.left{text-align:left;padding-left:20px}
.quick_menu .quick_cont .cont_area>.board_quick td a{color:#555;}
.quick_menu .quick_cont .cont_area>.board_quick td>span{background:#999;border-radius:10px;color:#fff;font-size:14px;font-weight:400;text-align:center;width:68px;padding:3px 0;display:block;margin:0 auto}
.quick_menu .quick_cont .cont_area>.board_quick td>span.answer_y{background:#FD5298;border-radius:10px;color:#fff;font-size:14px;font-weight:400;text-align:center;width:68px;padding:3px 0;display:block;margin:0 auto}
.quick_menu .quick_cont .cont_area> .tbl_quick{border-top:1px solid #2d3a49;width:100%;margin-top:20px}
.quick_menu .quick_cont .cont_area> .tbl_quick th{background:url(/html/image/eddyps/common/bg_thBar02.gif) right center no-repeat;text-align:left;font-size:14px;font-weight:400;color:#3f485b;padding:15px 0 15px 30px;height:30px;border-bottom:1px solid #ddd}
.quick_menu .quick_cont .cont_area> .tbl_quick td{padding:0 30px;border-bottom:1px solid #ddd}
.quick_menu .quick_cont .cont_area> .tbl_quick td>input{background:#f2f2f2;border:1px solid #ddd;height:21px;padding:5px 5px 4px;vertical-align:middle}
.quick_menu .quick_cont .cont_area> .tbl_quick td select{height:30px;background:#f2f2f2;border:1px solid #ddd}
.quick_menu .quick_cont .cont_area> .tbl_quick td .select{float:left;width:30%;margin-right:8px}
.quick_menu .quick_cont .cont_area> .tbl_quick td textarea{background:#f4f4f4;border:1px solid #ddd;margin:15px 0;padding:5px 5px 4px;vertical-align:middle;resize:none;box-sizing:border-box}
.quick_menu .quick_cont .cont_area> .terms_chk {display:block;margin:15px 0 0 20px;padding-bottom:20px}
.quick_menu .quick_cont .cont_area> .terms_chk input[type=checkbox]{margin:5px 0 0 1px;width:1px;height:0px}
.quick_menu .quick_cont .cont_area> .terms_chk .chkbox{
	z-index:2;
	display:inline-block;
	text-indent:-9999px;
	width:19px;
	height:15px;
	padding:0 0 0 0;
	cursor:pointer;
	background:url(/html/image/eddyps/common/bg_checkbox.gif) 0 0 no-repeat;
	font-size:0;
	vertical-align:middle
}
.quick_menu .quick_cont .cont_area> .terms_chk label{margin-right:5px}
.quick_menu .quick_cont .cont_area> .terms_chk p{padding:4px 0}
.quick_menu .quick_cont .cont_area> .terms_chk p.on .chkbox{background:url(/html/image/eddyps/common/bg_checkbox.gif) 0 bottom no-repeat;font-size:0;vertical-align:middle}
.quick_menu .quick_cont .cont_area> .quick_txtMap{font-size:21px;font-weight:400;line-height:20px;color:#222;margin-top:20px}
.quick_menu .quick_cont .cont_area> .quick_address{font-size:15px;color:#10182f;margin-top:10px}
.quick_menu .quick_cont .cont_area> .quick_map{margin-top:20px;}
.quick_menu.w1280{left:1167px}
.quick_menu.w1920{left:1778px}
.lpop_policy{position:absolute;top:120px;left:30px;width:515px;height:600px;border:1px solid #2d3a49;background:#404040;display:none;}
.lpop_policy h4{padding:23px 0 23px 20px;color:#fff;font-size:16px;font-weight:400}
.lpop_policy .btn_close{background:url(/html/image/eddyps/common/quick_btn_close.png) left top no-repeat;width:25px;height:25px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.lpop_policy .policy_cont{height:498px;background:#f4f4f4;padding:20px;overflow-y:scroll;}
.lpop_policy .policy_cont ul li{font-size:14px;line-height:20px;font-weight:400;color:#555;margin-bottom:25px}
.lpop_policy .policy_cont .tit{font-size:14px;font-weight:400;color:#222;margin-bottom:25px}



*/






/* bottom */
#wholebg { position: absolute;top: 0px;left: 0px;width: 100%;height: 10px;z-index: 9;background: #000000;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.5;display:none;}
#popuplayer {position: absolute;top: 0px;left: 0px;z-index: 10;display: none;}

.login_before18 {position:absolute;z-index:3;left:0;top:0}
.img_before18 {visibility:hidden}
#sbna .login_before_normal {left:50%;top:50%;margin-top:-132px;margin-left:-328px}
#sbna .login_before_eye {left:0;top:0}
#sbna .list .sbna_list_img {position:relative}

.total_p{margin-top:10px;text-align:left}



/*----------------- layout -----------------  */
/* wrap */
 h1{background:url(/html/image/eddyps/common/img_logo.jpg) left bottom no-repeat;width:125px;height:129px;text-indent:-9999px;padding-top:35px;margin-left:30px}
 #wrap{width:1903px;height:100%;border:0px solid #ff9900;}
 

 /* Contents Layout */
 #sub_contain{width:100%;max-width:1920px;height:500px;}
.sub_container{margin-left:346px;height:300px;}

.sub_container .sub_topbanner{position:relative;width:100%;background:#fff;}
.sub_container .sub_topbanner img{width:1557px;}
.sub_container .sub_contents{width:100%;height:100%;background:#fff;padding-bottom:180px;}
.sub_container .sub_contents .sub_contentsWrap{width:1410px;margin-left:16px;height:400px;border:0px solid #ff9900;}
.sub_container .sub_contents .sub_contentsWrap .s_partarea{width:100%;margin-top:0px;border:0px solid #404040;}
.sub_container .sub_contents .sub_contentsWrap .eddy_preview{width:100%;margin-top:0px;border:0px solid #404040;float:left;}


/* depth2_category style */
.depth2_category{width:1232px;display:table;border:1px solid #d9d9d9;margin:20px auto 50px auto;}
.depth2_category li a{text-decoration:none;color:#404040;}
.depth2_category li.on{width:136px;;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#404040;color:#fff;}
.depth2_category li.on span{color:#fff}
.depth2_category li{width:136px;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#fff;color:#404040;border-right:1px solid #d9d9d9;}
.depth2_category li:last-child{border:0px solid #d9d9d9;}

.depth2_category_nose{width:547px;display:table;border:1px solid #d9d9d9;margin:20px auto 50px auto;}
.depth2_category_nose li a{text-decoration:none;color:#404040;}
.depth2_category_nose li.on{width:136px;;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#404040;color:#fff;}
.depth2_category_nose li.on span{color:#fff}
.depth2_category_nose li{width:136px;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#fff;color:#404040;border-right:1px solid #d9d9d9;}
.depth2_category_nose li:last-child{border:0px solid #d9d9d9;}

.depth2_category_mini{width:547px;display:table;border:1px solid #d9d9d9;margin:20px auto 50px auto;}
.depth2_category_mini li a{text-decoration:none;color:#404040;}
.depth2_category_mini li.on{width:136px;;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#404040;color:#fff;}
.depth2_category_mini li.on span{color:#fff}
.depth2_category_mini li{width:136px;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#fff;color:#404040;border-right:1px solid #d9d9d9;}
.depth2_category_mini li:last-child{border:0px solid #d9d9d9;}

.depth2_category_no{width:136px;display:table;border:1px solid #d9d9d9;margin:20px auto 50px auto;}
.depth2_category_no li a{text-decoration:none;color:#404040;}
.depth2_category_no li.on{width:136px;;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#404040;color:#fff;}
.depth2_category_no li.on span{color:#fff}
.depth2_category_no li{width:136px;float:left;text-align:center;font-size:15px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#fff;color:#404040;border-right:1px solid #d9d9d9;}
.depth2_category_no li:last-child{border:0px solid #d9d9d9;}

.depth2_category_vol{width:273px;display:table;border:1px solid #d9d9d9;margin:20px auto 50px auto;}
.depth2_category_vol li a{text-decoration:none;color:#404040;}
.depth2_category_vol li.on{width:136px;;float:left;text-align:center;font-size:14px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#404040;color:#fff;}
.depth2_category_vol li.on span{color:#fff}
.depth2_category_vol li{width:136px;float:left;text-align:center;font-size:14px;font-weight:400;height:auto;padding:40px 0;cursor:pointer;background:#fff;color:#404040;border-right:1px solid #d9d9d9;}
.depth2_category_vol li:last-child{border:0px solid #d9d9d9;}

.recom_tit {width:359px;margin:90px auto 30px auto;}
.recom_tit2 {width:351px;margin:90px auto 30px auto;}


/* Tab menu style */
.tabmenu_box{width:1306px;height:88px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box .tabmenu{width:1304px;display:table;margin:0 auto 1px auto;}
.tabmenu_box .tabmenu li.on{width:162px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box .tabmenu li{width:162px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box .tabmenu li:last-child{width:163px;margin-right:0px;}

.tabmenu_box03{width:654px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box03 .tabmenu_03{width:652px;display:table;margin:0 auto 1px auto;}
.tabmenu_box03 .tabmenu_03 li.on{width:162px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box03 .tabmenu_03 li{width:162px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box03 .tabmenu_03 li:last-child{width:163px;margin-right:0px;}

.tabmenu_box05{width:491px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box05 .tabmenu_05{width:489px;display:table;margin:0 auto 1px auto;}
.tabmenu_box05 .tabmenu_05 li.on{width:162px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box05 .tabmenu_05 li{width:162px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box05 .tabmenu_05 li:last-child{width:163px;margin-right:0px;}

.tabmenu_box_nose02{width:1143px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box_nose02 .tabmenu_nose02{width:1141px;display:table;margin:0 auto 1px auto;}
.tabmenu_box_nose02 .tabmenu_nose02 li.on{width:162px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box_nose02 .tabmenu_nose02 li{width:162px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box_nose02 .tabmenu_nose02 li:last-child{width:163px;margin-right:0px;}

.tabmenu_box_vol{width:907px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box_vol .tabmenu_vol{width:905px;display:table;margin:0 auto 1px auto;}
.tabmenu_box_vol .tabmenu_vol li.on{width:180px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box_vol .tabmenu_vol li{width:180px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box_vol .tabmenu_vol li:last-child{width:181px;margin-right:0px;}

.tabmenu_box_botox{width:524px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;}
.tabmenu_box_botox .tabmenu_botox{width:522px;display:table;margin:0 auto 1px auto;}
.tabmenu_box_botox .tabmenu_botox li.on{width:260px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box_botox .tabmenu_botox li{width:260px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box_botox .tabmenu_botox li:last-child{width:261px;margin-right:0px;}

.tabmenu_box_map{width:545px;height:44px;margin:0 auto;background:#d9d9d9;padding-top:1px;border:0px solid #ff9900;}
.tabmenu_box_map .tabmenu_map{width:543px;display:table;margin:0 auto 1px auto;}
.tabmenu_box_map .tabmenu_map li.on{width:180px;float:left;text-alzign:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#FF669C;color:#fff;}
.tabmenu_box_map .tabmenu_map li{width:180px;float:left;text-align:center;font-size:13px;font-weight:300;height:auto;padding:15px 0;cursor:pointer;background:#fff;color:#404040;margin-right:1px}
.tabmenu_box_map .tabmenu_map li:last-child{width:181px;margin-right:0px;}

/* sub_conts_category style */
.sub_conts{width:1410px;}
.sub_conts li{width:100%;float:left;text-align:center;height:auto;padding:0px 0;background:#fff;line-height:0px;}
.sub_conts li:last-child{height:100px;}

.sub_conts_map{width:1210px;margin:30px 0 0 100px;}
.sub_conts_map li{width:871px;float:left;text-align:left;height:auto;padding:0px 0;background:#fff;border:0px solid #ff9900;}
.sub_conts_map li:last-child{width:339px;}
.sub_conts_map_info{float:left;width:1210px;margin:100px 0 100px 100px;text-align:center;border:0px solid #ff9900;}
.sub_conts_eddy_intro{float:left;width:1410px;margin:0 auto 100px auto;text-align:center;border:0px solid #ff9900;}



 .btn_round{background:url(/html/image/eddyps/common/btn_set2.png) left top no-repeat;width:99px;height:18px;color:#fff;font-size:14px;display:block;padding:12px 5px 11px 15px;border:0px solid #000;}
 .btn_round:hover{background:url(/html/image/eddyps/common/btn_set2.png) left bottom no-repeat;width:99px;height:18px;color:#0f182f;font-size:14px;display:block;padding:12px 5px 11px 15px}
.call_counsel{background-position:0 0;width:55px;height:55px;display:inline-block;position:relative}
.call_counsel:hover{background-position:-148px -129px}
.call_counsel a{display:block;position:absolute;bottom:-20px;left:-12px;width:140%;padding-top:61px;font-size:14px;color:#2d3a49}
.call_counsel:hover a {color:#f272ad}
.call_counsel02{background-position:-75px -130px;width:47px;height:49px;text-indent:-9999px;display:block;margin:0 auto;padding-bottom:10px}
.call_counsel02 a{display:block;width:47px;height:49px}
.kakao_counsel{background-position:0 -65px;width:55px;height:55px;display:inline-block;position:relative;margin-left:20px}
.kakao_counsel a{display:block;position:absolute;bottom:-20px;left:-10px;width:140%;padding-top:61px;font-size:14px;color:#2d3a49}
.kakao_counsel:hover{background-position:-218px -129px}
.kakao_counsel:hover a{color:#f272ad}
.kakao_counsel02{background-position:0 -130px;width:50px;height:45px;text-indent:-9999px;display:block;margin:0 auto;padding-bottom:10px}
.kakao_counsel02 a{display:block;width:50px;height:45px}





/* footer */
#footer {width:1557px;height:211px;background:#404040;border:0px solid #ff9900;max-width:1557px;padding:80px 0 0 0px;overflow:hidden;position:relative;}
#footer .foot_logo{background:url(/html/image/eddyps/common/footer_logo.jpg) left top no-repeat;text-indent:-9999px;display:block;float:left;width:138px;height:144px;margin:0 140px 0 200px;}
#footer .foot_info{float:left;width:850px;position:relative;border:0px solid #ff9900;}
#footer .foot_info>ul li a{float:left;padding-left:55px;font-size:14px;font-weight:500;color:#222;text-decoration:none;color:#fff;padding-bottom:60px;border:0px solid #ff9900;}
#footer .foot_info>ul li:first-child a{padding-left:0;}
#footer .foot_info>ul:after{content:" "; display:block; clear:both;}
#footer .foot_info>p{margin-top:10px;font-size:11px;font-weight:400;color:#C5C5C5;border:0px solid #ff9900;}
#footer .foot_info>p>span{padding-right:18px}
#footer .foot_info>.copyright{color:#C5C5C5;border:0px solid #ff9900;}

/* jssor_2 */
#jssor_2 .jssorL {
overflow: hidden; display: block; position: absolute;
width: 42px; height: 68px; cursor: pointer;
background: url('/html/image/eddyps/common/arrowL.png') no-repeat;
}
#jssor_2 .jssorR {
overflow: hidden; display: block; position: absolute; 
width: 42px; height: 68px; cursor: pointer;
background: url('/html/image/eddyps/common/arrowR.png') no-repeat;
}

#jssor_2 #coordinate_group { position: absolute; top: 550px; left: 528px;	width: 144px;	height: 66px;	}
#jssor_2 #coordinate_group div { position: absolute; width: 72px;	height: 66px;	background: rgba(0,0,0,.5);	border: 5px solid transparent; }
#jssor_2 #coordinate_group div span { color: #FFF; font-size: 28px;	font-weight: 600; line-height: 54px; }
#jssor_2 #coordinate_group div.on { border: 5px solid rgba(214,110,131,.7); }


#jssor_2 #customThumbnail { position: absolute; top: 660px; left: 326px;  width: 877px; height: 210px; font-size: 0; /*border: 1px solid green;*/ }
#jssor_2 #customThumbnail .cover { display: inline-block; overflow: hidden; width: 140px; height: 70px; cursor: pointer; border: 3px solid transparent; /*border: 1px solid blue;*/ }
#jssor_2 #customThumbnail .cover img { width: 100%; }
#jssor_2 #customThumbnail .cover.select { border: 3px solid #dd0120; }


#jssor_2 #img_desc { position: absolute; top: 662px; left: 0px; margin: 0px 0px 0px 10px; width: 250px; height: 64px; text-align: left; }
#jssor_2 #img_desc p.sub_title { font-family: 'Noto Sans KR', sans-serif;font-size:20px;font-weight:300; margin: 0; }
#jssor_2 #img_desc p.title { font-family: 'Noto Sans KR', sans-serif;font-size:30px;font-weight:400; margin: 0; }


#jssor_2 #page_number { position: absolute; top: 750px; left: 0px; padding-left: 10px; width: 100px; text-align: left; /*border: 1px solid blue;*/ }
#jssor_2 #page_number span { color: #999; font-size: 18px; }




/* mediaquery  max width 1600px */
@media screen and (max-width:1600px){
	/* banner_area */
	/*
	.banner_area {background:#fff;padding:15px 2.5% 0px 1.5%;margin:0 auto;text-align:center;position:relative;overflow:hidden}
	.banner_area .bannerlist li{float:left;width:46%;max-width:610px;line-height:0}
	.banner_area .bannerlist li:first-child{margin-right:15px;}
	.banner_area .bannerlist li>img{width:100%}
	*/
		
	/* snsbanner_area */
	/*
	.snsbanner_area {background:#fff;padding:15px 2.5% 0 1.5%;margin:0 auto;text-align:center;position:relative;overflow:hidden;}
	.snsbanner_txt {line-height: 20px;}
	.snsbanner_txt02 {line-height: 20px;}
	.snsbanner_txt03 {line-height: 20px;}
	.snsbanner_txt04 {line-height: 20px;}
	.snsbanner_area .snsbannerlist{margin:0 auto;display:block}
	.snsbanner_area .snsbannerlist li {float:left;width:23%;max-width:306px;line-height:0;margin-right:4px;border:0px solid #ff9900;}
	.snsbanner_area .snsbannerlist li:last-child{margin-right:0px;}
	.snsbanner_area .snsbannerlist li .snsbanner_img {overflow:hidden}

	.snsbanner_area li:first-child .snsbanner_txt{position:absolute;top:40%;left:3.2%;font-size:18px;color:#bf586a;font-weight:400;text-align:left;border:0px solid #000;}
	.snsbanner_area li:first-child .snsbanner_txt span{display:block}
	.snsbanner_area li:nth-child(2) .snsbanner_txt02{position:absolute;top:30%;left:25.8%;font-size:18px;color:#ff9900;font-weight:400;text-align:left }
	.snsbanner_area li:nth-child(2) .snsbanner_txt02 span{display:block}
	.snsbanner_area li:nth-child(3) .snsbanner_txt03{position:absolute;top:20%;left:48.2%;font-size:18px;color:#bf586a;font-weight:400;text-align:left }
	.snsbanner_area li:nth-child(3) .snsbanner_txt03 span{display:block}
	.snsbanner_area li:last-child .snsbanner_txt04{position:absolute;top:40%;left:70.2%;font-size:18px;color:#bf586a;font-weight:400;text-align:left;border:0px solid #ff9900; }
	.snsbanner_area li:last-child .snsbanner_txt04 span{display:block}
	.snsbanner_area .snsbannerlist li { overflow: hidden; }
	*/
	
	/* banner_area 3 hover effect */



	/*
	.snsbanner_area .snsbannerlist li:first-child .snsbanner_hover{background:url(/html/image/eddyps/common/bg_hover01.png) left top repeat;position:absolute;top:15px;left:1.5%;display:block;width:22.1%;height:94.5%;max-width:306px;max-height:347px;border:0px solid #000;}
	.snsbanner_area .snsbannerlist li:first-child .snsbanner_hover .hover_contents{width:80%;margin:28% auto 0 auto;}
	.snsbanner_area .snsbannerlist li:first-child .snsbanner_hover .hover_contents .snstit{font-size:19px;font-weight:500;color:#fff;text-align:center;letter-spacing:-1px}
	.snsbanner_area .snsbannerlist li:first-child .snsbanner_hover .hover_contents .snstxt{font-size:15px;font-weight:400;color:#fff;line-height:22px;text-align:center;padding-top:25px}
	.snsbanner_area .snsbannerlist li:first-child .snsbanner_hover .hover_contents .snsbtn_detail{width:119px;margin:30px auto 0 auto}
	.snsbanner_area .snsbannerlist li:nth-child(2) .snsbanner_hover02{background:url(/html/image/eddyps/common/bg_hover02.png) left top repeat;position:absolute;top:15px;left:24.2;;display:block;width:22.1%;max-width:306px;height:94.5%;max-height:347px;}
	.snsbanner_area .snsbannerlist li:nth-child(2) .snsbanner_hover02 .hover_contents{width:80%;margin:28% auto 0 auto}
	.snsbanner_area .snsbannerlist li:nth-child(2) .snsbanner_hover02 .hover_contents .snstit{font-size:19px;font-weight:500;color:#fff;text-align:center;letter-spacing:-1px}
	.snsbanner_area .snsbannerlist li:nth-child(2) .snsbanner_hover02 .hover_contents .snstxt{font-size:15px;font-weight:400;color:#fff;line-height:22px;text-align:center;padding-top:20px}
	.snsbanner_area .snsbannerlist li:nth-child(2) .snsbanner_hover02 .hover_contents .snsbtn_detail{width:119px;margin:30px auto 0 auto}
	.snsbanner_area .snsbannerlist li:nth-child(3) .snsbanner_hover03{background:url(/html/image/eddyps/common/bg_hover03.png) left top repeat;position:absolute;top:15px;left:45.9%;display:block;width:22.05%;max-width:400px;height:94.5%;max-height:347px;}
	.snsbanner_area .snsbannerlist li:nth-child(3) .snsbanner_hover03 .hover_contents{width:80%;margin:28% auto 0 auto}
	.snsbanner_area .snsbannerlist li:nth-child(3) .snsbanner_hover03 .hover_contents .snstit{font-size:19px;font-weight:500;color:#fff;text-align:center;letter-spacing:-1px}
	.snsbanner_area .snsbannerlist li:nth-child(3) .snsbanner_hover03 .hover_contents .snstxt{font-size:15px;font-weight:400;color:#fff;line-height:22px;text-align:center;padding-top:20px}
	.snsbanner_area .snsbannerlist li:nth-child(3) .snsbanner_hover03 .hover_contents .snsbtn_detail{width:119px;margin:30px auto 0 auto}
	.snsbanner_area .snsbannerlist li:last-child .snsbanner_hover04{background:url(/html/image/eddyps/common/bg_hover04.png) left top repeat;position:absolute;top:15px;left:68.1%;display:block;width:22.1%;max-width:400px;height:94.5%;max-height:347px;}
	.snsbanner_area .snsbannerlist li:last-child .snsbanner_hover04 .hover_contents{width:80%;margin:28% auto 0 auto}
	.snsbanner_area .snsbannerlist li:last-child .snsbanner_hover04 .hover_contents .snstit{font-size:19px;font-weight:500;color:#fff;text-align:center;letter-spacing:-1px}
	.snsbanner_area .snsbannerlist li:last-child .snsbanner_hover04 .hover_contents .snstxt{font-size:15px;font-weight:400;color:#fff;line-height:22px;text-align:center;padding-top:20px}
	.snsbanner_area .snsbannerlist li:last-child .snsbanner_hover04 .hover_contents .snsbtn_detail{width:119px;margin:30px auto 0 auto}
	*/	
	




	/*
	#footer {padding:60px 8% 0px;height:211px;border-top:1px solid #ddd;margin-left:0}
	#footer .foot_logo{background:url(/html/image/eddyps/common/footer_logo.jpg) left top no-repeat;display:block;text-indent:-9999px;float:left;width:109px;margin-right:80px;}
	#footer .foot_info{float:left;width:75%;position:relative;}
	#footer .foot_info>ul li a{float:left;padding-left:55px;font-size:14px;font-weight:500;color:#222;text-decoration:none;color:#fff;padding-bottom:50px;}
	#footer .foot_info>ul li:first-child a{padding-left:0}
	#footer .foot_info>ul:after{content:" "; display:block; clear:both;}
	#footer .foot_info>p{margin-top:10px;font-size:11px;font-weight:400;color:#C5C5C5}
	#footer .foot_info>p>span{padding-right:18px}
	#footer .foot_info>.copyright{color:#C5C5C5}
	*/
}


/* mediaquery  max width 1600px */
@media screen and (max-width:1600px){
	/* Contents Layout */
	#contain{width:100%;min-width:1263px;}
	
	
	


}